.change-actions-advanced ul {
  display: none;
  position: absolute;
  z-index: 1001;
  padding: 8px 5px 5px 5px;
  top: 24px;
  left: -5px;
  background-color: rgba(255, 255, 255, 0.5);
}

.change-actions-advanced ul li {
  clear: both;
  margin: 0 0 15px 0;
}

.change-actions-advanced ul li a {
  white-space: nowrap;
}

.change-actions-advanced:hover ul {
  display: block;
}

.odoolink {
  background-color: #875A7B !important;
}

.downloadlink {
  background-color: #ffbd69 !important;
}

.clearErrorsLink {
  background-color: #69abff !important;
}

.impersonatelink {
  background-color: #BFA771 !important;
}

.relatedlink,
.change-actions-advanced ul li a {
  background-color: #7189bf !important;
}

.cdr_quality_reported {
  background-color: #f8d7da !important;
}

.header-padding-0 th {
  padding: 0;
}
